<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>MAN PAGE</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>

<body>



<ul id="index">
  <li><a href="#NOMBRE">NOMBRE</a></li>
  <li><a href="#SINOPSIS">SINOPSIS</a></li>
  <li><a href="#DESCRIPCI-N">DESCRIPCIÓN</a></li>
  <li><a href="#OPCIONES">OPCIONES</a></li>
  <li><a href="#COMBINACIONES-DE-TECLADO">COMBINACIONES DE TECLADO</a></li>
  <li><a href="#EJEMPLOS">EJEMPLOS</a></li>
  <li><a href="#VEA-TAMBI-N">VEA TAMBIÉN</a></li>
  <li><a href="#AUTORES">AUTORES</a></li>
  <li><a href="#DERECHOS-DE-AUTOR-Y-LICENCIA">DERECHOS DE AUTOR Y LICENCIA</a></li>
</ul>

<h1 id="NOMBRE">NOMBRE</h1>

<p>Inkview - un visualizado SVG y programa de diaposiitivas.</p>

<h1 id="SINOPSIS">SINOPSIS</h1>

<p><code>inkview [opciones] [archivo ...]</code></p>

<p>opciones:</p>

<pre><code>    -h, --help
    -V, --version

    -f, --fullscreen
    -r, --recursive
    -t, --timer=NÚMERO
    -s, --scale=NÚMERO
    -p, --preload</code></pre>

<h1 id="DESCRIPCI-N">DESCRIPCIÓN</h1>

<p><b>Inkview</b> es un visualizador de <b>Scalable Vector Graphics (SVG)</b> que también se puede utilizar para presentaciones o diapositivas. Se pueden indicar uno o más <b>ARCHIVOS</b> o <b>CARPETAS</b> en la línea de comandos. Inkview mostrará todos los archivos SVG en el orden dado. Las carpetas se expandirán en una lista de archivos SVG contenidos.</p>

<p>También se puede lanzar Inkview sin parámetros en la línea de comandos, lo que mostrará un selector de archivos que permite seleccionar archivos y carpetas a través de una interfaz gráfica de usuario.</p>

<h1 id="OPCIONES">OPCIONES</h1>

<dl>

<dt id="help"><b>-?</b>, <b>--help</b></dt>
<dd>

<p>Mostrar opciones de ayuda</p>

</dd>
<dt id="V---version"><b>-V</b>, <b>--version</b></dt>
<dd>

<p>Imprime la versión y fecha de compilación de Inkscape (normalmente coincide con la versión de Inkscape).</p>

</dd>
<dt id="f---fullscreen"><b>-f</b>, <b>--fullscreen</b></dt>
<dd>

<p>Lanza Inkview en modo pantalla completa.</p>

</dd>
<dt id="r---recursive"><b>-r</b>, <b>--recursive</b></dt>
<dd>

<p>Busca archivos SVG de forma recursiva en las carpetas indicadas en la línea de comandos. Esto significa que se abrirán todos los archivos SVG en todas las subcarpetas de la carpeta indicada.</p>

</dd>
<dt id="t---timer-N-MERO"><b>-t</b>, <b>--timer=NÚMERO</b></dt>
<dd>

<p>Cambia a la siguiente imagen cada NÚMERO segundos</p>

</dd>
<dt id="s---scale-N-MERO"><b>-s</b>, <b>--scale=NÚMERO</b></dt>
<dd>

<p>Muestra la imagen escalada por un factor de NÚMERO en lugar de utilizar el tamaño natural del archivo.</p>

</dd>
<dt id="p---preload"><b>-p</b>, <b>--preload</b></dt>
<dd>

<p>Precarga todos los archivos SVG. Inkview necesita renderizar imágenes en el momento de mostrarlas, esta opción asegura que todos los archivos SVG estén listos y cargados en memoria. Esta opción también se puede utilizar para comprobar que todos los archivos se pueden abrir correctamente, sin tener que hacerlo de forma manual.</p>

</dd>
</dl>

<h1 id="COMBINACIONES-DE-TECLADO">COMBINACIONES DE TECLADO</h1>

<ul>

<li><p>Izquierda, RePág o Retroceso: muestra la imagen anterior</p>

</li>
<li><p>Derecha, AvPág o Espacio: muestra la siguiente imagen</p>

</li>
<li><p>Arriba o Inicio: a la primera imagen</p>

</li>
<li><p>Abajo o Fin: al a última imagen</p>

</li>
</ul>

<ul>

<li><p>Intro: muestra la ventana de control</p>

</li>
<li><p>F11: conmuta el modo de pantalla completa</p>

</li>
<li><p>Escape o Q: terminar</p>

</li>
</ul>

<h1 id="EJEMPLOS">EJEMPLOS</h1>

<p>Abrir dos archivos SVG para visualizar:</p>

<pre><code>    inkview documento1.svg documento2.svg</code></pre>

<p>Abrir todos los archivos SVG en la carpeta de ejemplos distribuidos con Inkscape:</p>

<pre><code>    inkview B&lt;${CMAKE_INSTALL_PREFIX}/${SHARE_INSTALL}&gt;/inkscape/examples</code></pre>

<p>Lanza una serie de diapositivas que cambia automáticamente a la siguiente imagen cada 5 segundos:</p>

<pre><code>    inkview --fullscreen --timer=5 [archivos/carpetas ...]</code></pre>

<h1 id="VEA-TAMBI-N">VEA TAMBIÉN</h1>

<p><a>inkscape</a></p>

<p><a href="http://www.inkscape.org/">http://www.inkscape.org/</a></p>

<h1 id="AUTORES">AUTORES</h1>

<p>Véase <a href="http://man.he.net/man1/inkscape">inkscape(1)</a></p>

<h1 id="DERECHOS-DE-AUTOR-Y-LICENCIA">DERECHOS DE AUTOR Y LICENCIA</h1>

<p><b>Copyright (C)</b> 1999-2020 por Autores.</p>

<p><b>Inkscape</b> es software libre, lo puede redistribuir y/o modificarlo bajo los términos de la GPL versión 3 o posterior.</p>


</body>

</html>


